## farty 0.0.1-1

=== debian/changelog ===
farty (0.0.1-1) stable; urgency=low

  First build.

 -- Marian Klhspies <mariankluehspies@gmx.de>  Tue, 21 Jun 2011 14:32:53 +0000
