=== debian/control ===
Source: farty
Section: user/system
Priority: extra
Maintainer: Marian Klhspies <mariankluehspies@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: farty
Architecture: all
Depends: python2.5, python2.5-qt4-gui, pygame
Description: Farty the Farter is a simple farting ab, which consists over 65 different fart-sounds.Have fun ;).
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
