## farty 0.0.2-2

=== debian/changelog ===
farty (0.0.2-2) stable; urgency=low

  First build.

 -- Marian Klhspies <mariankluehspies@gmx.de>  Tue, 21 Jun 2011 15:31:34 +0000
