=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: farty
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, pygame
+Depends: python2.5, python2.5-qt4-gui, python-pygame
 Description: Farty the Farter is a simple farting ab, which consists over 65 different fart-sounds.Have fun ;).
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
