=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/farty" install
	mkdir -p "$(CURDIR)/debian/farty"

#	mkdir -p "$(CURDIR)/debian/farty//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/farty.service" "$(CURDIR)/debian/farty//usr/share/dbus-1/services/farty.service"
	mkdir -p "$(CURDIR)/debian/farty//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/farty.png" "$(CURDIR)/debian/farty//usr/share/icons/hicolor/48x48/hildon/farty.png"
	mkdir -p "$(CURDIR)/debian/farty//usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/farty.png" "$(CURDIR)/debian/farty//usr/share/icons/hicolor/scalable/hildon/farty.png"
	mkdir -p "$(CURDIR)/debian/farty//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/farty.desktop" "$(CURDIR)/debian/farty//usr/share/applications/hildon/farty.desktop"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz001.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz001.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz002.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz002.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz003.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz003.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz004.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz004.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz005.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz005.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz006.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz006.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz007.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz007.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz008.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz008.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz009.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz009.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz010.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz010.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz011.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz011.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz012.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz012.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz013.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz013.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz014.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz014.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz015.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz015.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz016.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz016.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz017.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz017.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz018.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz018.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz019.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz019.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz020.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz020.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz021.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz021.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz022.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz022.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz023.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz023.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz024.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz024.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz025.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz025.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz026.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz026.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz027.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz027.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz028.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz028.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz029.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz029.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz030.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz030.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz031.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz031.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz032.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz032.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz033.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz033.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz034.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz034.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz035.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz035.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz036.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz036.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
	cp -a "src/opt/farty/Furzsounds/furz037.wav" "$(CURDIR)/debian/farty//opt/farty/Furzsounds/furz037.wav"
	mkdir -p "$(CURDIR)/debian/farty//opt/farty/Furzsounds/"
