## farty 0.0.3-3

=== debian/changelog ===
farty (0.0.3-3) stable; urgency=low

  First build.

 -- Marian Klühspies <mariankluehspies@gmx.de>  Tue, 21 Jun 2011 21:18:49 +0000
