## farty 0.0.4-4

=== debian/changelog ===
farty (0.0.4-4) stable; urgency=low

  First build.

 -- Marian Klühspies <mariankluehspies@gmx.de>  Tue, 21 Jun 2011 21:49:37 +0000
