## farty 0.0.5-5

=== debian/changelog ===
farty (0.0.5-5) stable; urgency=low

  Fourth build.Missing dependencies fixed.Sound working

 -- Marian Klhspies <mariankluehspies@gmx.de>  Wed, 22 Jun 2011 10:36:19 +0000
