## farty 0.0.6-6

=== debian/changelog ===
farty (0.0.6-6) stable; urgency=low

  Fourth build.Missing dependencies fixed.Sound working

 -- Marian Klhspies <mariankluehspies@gmx.de>  Wed, 22 Jun 2011 11:06:40 +0000
