## farty 0.0.7-7

=== debian/changelog ===
farty (0.0.7-7) stable; urgency=low

  Fourth build.Missing dependencies fixed.Sound working

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 22 Jun 2011 15:38:58 +0000
