## farty 0.0.8-8

=== debian/changelog ===
farty (0.0.8-8) stable; urgency=low

  Fourth build.Missing dependencies fixed.Sound working

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 28 Jun 2011 19:31:45 +0000
