## farty 0.0.9-9

=== debian/changelog ===
farty (0.0.9-9) stable; urgency=low

  Added shortcut to www.craveo.de.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 29 Jun 2011 00:29:04 +0000
