=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: farty
 Section: user/games
 Priority: extra
-Maintainer: Marian Klhspies <mariankluehspies@gmx.de>
+Maintainer: Marian Kluehspies <mariankluehspies@gmx.de>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
