## farty 0.1.0-10

=== debian/changelog ===
farty (0.1.0-10) stable; urgency=low

  Added vibration support.Icons=ugly

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 29 Jun 2011 12:16:23 +0000
