## farty 0.1.1-11

=== debian/changelog ===
farty (0.1.1-11) stable; urgency=low

  Added vibration support.Switched from Radio to PushButton for vibration.Much nicer!

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 29 Jun 2011 15:23:18 +0000
