## farty 0.1.2-12

=== debian/changelog ===
farty (0.1.2-12) stable; urgency=low

  Icon added.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 05 Jul 2011 03:03:42 +0000
