=== debian/control ===
--- 
+++ 
@@ -10,3 +10,52 @@
 Depends: python2.5, python2.5-qt4-gui, python-pygame,libsdl-mixer1.2(=1:1.2.6-5+0m5)
 Description: Farty the Farter is a simple farting application, which contains over 65 different fart-sounds.Have fun ;).
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
+ NklEQVR4nO2Ye3DU1RXHzzn399hndhPy2DwMBBIIJLwMoPIoD4XBiopS2+lQ245OO1brqO10Ovah
+ o7XtH3bsY7StbbU6WutUO2NrfQEqIBBAQN6vEKAEQiDZDZvN7v4e997TPxYydoaEgMx0psOZ3x87
+ v3v3nM/9/u455/5+AFfsin02E5fL0YIbZv1o4Rwoj/37+Ckp1f8eqK6u+msuzmfzjqXzEo11e492
+ 5vPOJfihywUUjNjpL9XKRDC29cjtOTlv7pxL82Nc1GxEZOZ4cYyIUsne/3Jkm25LqTel3D7U138k
+ 0PbcWwN/CQYDo2sr9xw4wsyXE+ie2xePNK0J0UjCDuTqR37hid8kk8mB0crqGIFgVP646K5DvHv3
+ 7sJ9Zl4wt+WJ0aN/N63p2ZffvGCU4T4yRGyc0LBIce2xHrOji0L55uYJn57QODnBAICY7xOfbD44
+ IIYQtHzuRN3Rc49n3rV47mUDYuaf/P4vx5ZM7fr+lK6fzu6fVTRt1viB0eKS+Nip1Qq0Qtb58MbW
+ jQNDs+ZOr76jPr+0HtLZ+yPF3/zKLZcHCACSPalnX1+fjwcdnZMq1zA9Ho1GC0Mz51/tYdLzsppd
+ AfF0Ol24X5Eovf/RW6T28rPLMl9tOF0WzYnoZQMCgJXvrHb6hU1BYLOkCq+ZPcU0zVuXLrv7ofmO
+ l8s7uUwuBQpyuRwAENF3HlkeKXdd6XpKJRviL/bnXnnpr0OHuLgsY4B8youXWBqcYDB636NLHnzk
+ znDY7FX7YmYChejtO+GonlAolE6n731wedOciOPnGNhAY80bydde/afWeugQOEwUIiotL/n2D5dc
+ t2Cqx90aGAAI0YQACQRgImJmrX03x93tZZn+VMX4Xm34hORJqXoijz/w2uH2IxcMNFyFblw6884H
+ rouUxn06I1AYAIC4Y0fHsY5UbXVxy9R6ItJaIykrpKsndzNb0o/7KifIDpnG+2tPDIdmWEAzPzd9
+ 0RebmmeVhQPFzC4AExMCANCYMVXN40YFgxYAADAiItDpU9lkKtfUVEMmGMIEFqc64B+vrxzmyi/Q
+ y5onN/746WUVdeFwMIbgI2ghEIAI9a7dqb7OcshdtXfvoaqRISJBhAicy/rRoqjv5wMBA4mZARG6
+ j/v7dh/8rEDlibLHnrkrUqpN0wJQAiQREqIGXr+u9/bPPbRgxrzmhglhO7G1bV1lRZSZEc1QyLYE
+ 25ZJggEEIgfsYN34SNQetfOTPRfsHkOl/cJbrgkl0lppYBdBIiIAIoh1q9vvvukHlSUlj/7scUYY
+ VTsqeTqFwACwv63zvTfTHYfGbPiQNm/uRAQiZMiNKC9bvLyqeeq4z6TQl78xJ1oBgsgUhiBi5gLT
+ mZOJ+dPnKdZIoq525Nsr3k6MykWiIQDYsL7vsXufmDh2/JyWmb1p41TvvuJ4hEggGKatp8wYufrt
+ fc6Qx5JBFULEmoY4gCIyztUGBmAGaQaUAsMW5qI583p6era3r6xIRAHYcZymUdNY+Atvu7HfdRbP
+ vOHoQZ/BY2aGnGXERlTHv/W9m4dWaNAsY2bLDgHlBQkGBuB8ToXChEjxitTzrz9dWzn2yNH29u5N
+ N93cyAwAHAgE8n4vMv3yF78OmBYABqyyQqlDBKX7TTM0d0nTm38bu+uTQTf4UHuo61gawSQyCQkJ
+ e3uddNoXYNTUFDdOz/vRDWOnp29b1tjW3gVARAQAWf+Y56qm+kZBBmhI958kRERCtAWFmKUUzn0P
+ 34o4aEEeCujE0SRCABAAmDVWVse2bjnsgwdMBKokHgwEaPPGEyXFUSJRUKJ5UuznTz/84doP+jJn
+ XnnrtaqRFjLs2XUcUTJ4zMr33cQYu3hE/KKBpkxrrp84ImAHGHwkAmBCunZWw0dr2vqynqe4/Ujy
+ gw8O1tSGKyvCzEprBcDhgLFoWVUPrPjVq/fJwJaJk8r6M3LFu3uAgqaIWKJIa/axt6qqcrC455cu
+ Fit67t3vKpGyraBpg00WAAEjI/gKV/xrVygcGDehpLKqiJCRTSJx6ODJujGVQkCh0iCARjzZmdm6
+ 7ejMGfXlFXEAE8FKZjuUTj9575ZNrZvPG/r8m7plVlOOTwbQRnCJbWZAYABk8D9uPVZdXTRlWg0y
+ IhCzBmBm7k7219ZpEsCgkbXWuOrdA/GywJKbJiFrBpcZtJKudFgSw6A9//xAI+tLiHwkCwBBM6MG
+ JGA+dCBl2+FJLSOAGVEgYqEyAUM2q4ShAZABurr8th0ykxLX3zgKQQOC1lrrvK90zkkLbeVzuYsD
+ KimLGKZpGrYgQSSYFSIr8DP9zpSWBHKBQReSRbPUYBw/nnx/Ffp+/lRneun19zSOktSylYgANTAV
+ 6gKwZiklu0P0j/MDdR93AkahX571pTV4Pruei8yFFQNoZiIiYNy+7ej0GTWNE6qZsfXDo/FY5bae
+ F1rGJwYcFjaWIIyGS12v1zAH7RDnz7JtrftNDAkGAmaWBXeO41qW9akYitnXWkst2/afGje+GjSA
+ VnZAfLT1T1NbKrVGrZXWWrMC0MwMQLFQPBqMW/agQOdXaP/eQ5mUES2RUioArbW2LIpGI/nc6bPr
+ IFJKMhOial17+IbPN2nFggBAXX1tAtBhVgjinDaMgACgtSYSJpacSWUuTiGl1MaVh3xWPnh5Wbhc
+ jX40Zh1s6wUCQCBDMOotGzvDIbMkHsSBxGFmZbHWWvvnTm2CmZiJSGitU6fkiY6uiwNihvfe2CR8
+ w/OUlNL1+h0n47pu48RSz/PWrmlPZZwjR3Pr13XEi+2WGWMIUQiBiMyAiER0LgGhIMzADyHE7nWd
+ 2Wx2MKBBm+u+PW0712UbZoNiKbVUnkK0TGFOnnSVk1eH27orKmMNcxsLkxERkJm1YVhw9tEgIiql
+ pPR91gLJQMNH1dft79k+qDww9Hlox8dt10yZaxdnPeUAgGnYCChImJZRWh4JR4iZzma+1gA80DEL
+ SaCU8n3f930NrJQmIGDdsTP8h2dekFJeClA+n1+/evuk+oV2UBohP2BFhCk0+AqU1B4rAGREYJCA
+ hTzSzFj4QuIrlfdcx3dQAIBm8CU72V77789vPrj/wBAH2Qsc8l3XXb+mdWTxdaMrWijWTQRS+b50
+ XC+npMesWaPSSmvJAJq11qyU0pqlknnHYVBEKAQhUj5p7Fzlv/ziK0O/Kw73RbFxfONTL339DLQr
+ X2qNAKjZQySTbBJIxESmVsxMmUyfbVvCMKSSASsoDIlI2c7g/o381JO/dfL5oQMN95NeT09P2Loq
+ UVMhDG2YBiEAas1KKwYmRIs1SV+e7jt9orvdDoU930GhAVR/EtPtI9559fBzf/yz73kXDDRchQo2
+ oWnCtbOvTtSUlJYVFZdbIHyP+gzTDYUMAO7u0tmMMi0zWub6jlT5qOwv3bRqT+uG1o6OjmGGuDig
+ T1sgEAiHI3WjR5eWlowojRUVRY939PRn+gAwGLZYGZm+Mx9v2ey67iWHuGJX7P/C/gPjDi9oQRiC
+ mgAAAABJRU5ErkJggg==
