## farty 0.1.3-13

=== debian/changelog ===
farty (0.1.3-13) stable; urgency=low

  PyGame replaced with phonon to solve libsdl conflict

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 07 Jul 2011 22:31:29 +0000
