=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: farty
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python-pygame,libsdl-mixer1.2(=1:1.2.6-5+0m5)
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-phonon
 Description: Farty the Farter is a simple farting application, which contains over 65 different fart-sounds.Have fun ;).
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
