## farty 0.1.4-14

=== debian/changelog ===
farty (0.1.4-14) stable; urgency=low

  Bugtracker added.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 29 Jul 2011 00:41:19 +0000
