=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: farty
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-phonon
-Description: Farty the Farter is a simple farting application, which contains over 65 different fart-sounds.Have fun ;).
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core
+Description: Farty is a simple farting application, which contains over 65 different fart-sounds.Have fun ;).
+XSBC-Bugtracker: XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1895
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  NklEQVR4nO2Ye3DU1RXHzzn399hndhPy2DwMBBIIJLwMoPIoD4XBiopS2+lQ245OO1brqO10Ovah
