## farty 0.1.5-15

=== debian/changelog ===
farty (0.1.5-15) stable; urgency=low

  Small Bugfix.Donationbutton added.QtInfo removed.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 08 Sep 2011 16:59:45 +0000
